biblioentry.numbered
Prev | Bibliography | Next

## biblioentry.numbered

biblioentry.numbered — Should `biblioentry` item labels be numbered?

## Synopsis

          <xsl:param name="biblioentry.numbered" select="0"/>

## Description

When non-zero, the reference labels of the bibliography entries are numbers instead of label strings, even if explicit labels are set through an `xreflabel` attribute or an `abbrev` tag.

Prev | Up | Next
biblioentry.item.separator | Home | citation.default.style